
body, html{font-family: 'Roboto Condensed',Roboto Condensed, sans-serif; font-size:16px;line-height:20px;color:#575655;background-color:#f9f9f9;}
span.mobile.roverlay {display: block !important;}
.ip5_mainmenu .navbar-brand{float:none;text-align:center;vertical-align: bottom;position: absolute;display: block;width:100%;z-index: 0;}
 

.ip5_banner *{
    transform:none !important;
    -webkit-tranform:none !important;
    -moz-tranform:none !important;
    -ms-transform:none !important;
    -o-transform:none !important;
}

.ip5_mainmenu .dropdown:hover .dropdown-menu{display:block;} 
.ip5_mainmenu .dropdown-menu{border-radius:0px;background-color:#f1f1f1;padding:0px;}
.ip5_mainmenu .dropdown-menu li{display:block;float:left;width:100%;border-bottom:1px solid #dadada;}
.ip5_mainmenu .dropdown-menu li a{background-color:#f1f1f1;font-size:16px;line-height:25px !important;width: 100%; display: inline-block; white-space: nowrap; }
.ip5_mainmenu .dropdown-menu ul li{  width: auto; min-width:220px; }

.ip5_banner .carousel-inner>.item>a>img, 
.ip5_banner .carousel-inner>.item>img{
    width:auto;
    min-height: 420px;
}

.mobile {display: none !important;}
.desktop{display:block;}

header {box-shadow: 0px 0px 20px 0px black;z-index: 3;position: relative;position: fixed;width: 100%;top: 0px;}
a.rlogo {margin: 16.5px 0px;display: block;}
a.rlogo {padding-left:10px;font-size:38px; font-family: Cambria, sans-serif;font-style: italic;color:white;padding-top:7px;}  
a.rlogo:hover{text-decoration:none;}
header form {display: none;}

.rlogin_short {background-color:#708141;display: block;position: relative;float: right;width: auto;border: 1px solid white;color: white;font-size: 13px;line-height: 27px;padding-right: 10px;text-align: right;box-sizing: border-box;vertical-align: top;margin: 22.5px 0px;cursor: pointer;}
.rlogin_short:hover{color:#575655;background-color:#fff;}
.rlogin_short:hover span{background-color:#575655;color:#fff;}
.rlogin_short span {color: #575655;background-color: white;line-height: 27px;display: block;top: 0px;padding: 0px 10px;box-sizing: border-box;font-size: 15px;float: left;margin-right: 10px;vertical-align: top;border: 0px;}
 

.rlogin_short_out {background-color:#708141;display: block;position: relative;float: right;width: auto;border: 1px solid white;color: white;font-size: 13px;line-height: 27px;padding-right: 10px;text-align: right;box-sizing: border-box;vertical-align: top;margin: 22.5px 0px;cursor: pointer;}
.rlogin_short_out:hover {color:#575655;background-color:#fff;}
.rlogin_short_out:hover span{background-color:#575655;color:#fff;}
.rlogin_short_out a {color:#fff;text-decoration:none}
.rlogin_short_out a:hover {color:#575655;text-decoration:none}
.rlogin_short_out span {color: #575655;background-color: white;line-height: 27px;display: block;top: 0px;padding: 0px 10px;box-sizing: border-box;font-size: 15px;float: left;margin-right: 10px;vertical-align: top;border: 0px;}


.clear_all {clear: both;}
.ip5_mainmenu  {background-color: #f1f1f1;border-bottom: 3px solid #c6c6c6;z-index: 299;position: relative;box-shadow: 0px 0px 20px 0px black;position: fixed;top: 74.8px;width: 100%;}

.edge .roverlay,.safari .roverlay,.android .roverlay{background-position:center 0px;}
.firefox .roverlay,.ie .roverlay{background-size:auto 420px;}
.roverlay{position: absolute;width:100%;height:100%;top: 0px;background-position: center 124px;background-repeat: no-repeat;background-size: auto 420px;background-attachment: fixed;}

 

/*.ip5_mainmenu .navbar-nav{text-align:right;width: 100%;}*/
.ip5_haveslide .ip5_banner {margin-top: 124px;}
.ip5_haveslide .ip5_main {margin-top:0px;}
.ip5_main {margin-top: 124px;}

.ip5_mainmenu .navbar-default ul.navbar-nav li a {color: #575655;margin-right: 0px;padding-right: 0px;line-height: 16px;padding-left: 11px;}

.ip5_banner .carousel-caption .container div {padding: 0px;}

.ip5_nopadding {padding-left: 0px;padding-right:45px;}
.ip5_nopadding:last-child {padding-right: 0px;}
.ip5_mainmenu .navbar-nav li {float: none;display: inline-block;}

.ip5_mainmenu li.first.menu-left a {padding-left: 0px;}
.ip5_mainmenu li.first.menu-left a span { margin-right: 5px; font-size: 14px;}
.rlogin_short.active{display:none;}
a,.rlogin_short_out,.rlogin_short_out span, .rlogin_short,.rlogin_short span,form.login
   {-webkit-transition: all .5s ease-in-out;-moz-transition: all .5s ease-in-out;-o-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;transition: all .5s ease-in-out;}
.ip5_mainmenu nav.navbar {margin: 0px;background: none;box-shadow: none;outline: 0px;border-radius: 0px;border: 0px;min-height: 40px;}
.ip5_mainmenu .navbar-header {display: none;}
.ip5_mainmenu nav.navbar .collapse { padding: 0px;}
.ip5_mainmenu li.first.menu-left {float: left;}
h2 {font-size: 24px;margin-bottom: 25px;line-height: 40px;}
.home h2:after {content: "";width: 50px;display: block;}

.ip5_rfooter {color: white;text-align: center;padding: 25px 0px;font-size: 12px;line-height: 17px;}
.ip5_prefooter {background-color: #ffffff;}
.ip5_prefooter a {font-size: 16px;color: #575655;text-transform: uppercase;margin-right: 15px;line-height: 60px;}
.ip5_rfooter a{color:white;padding:0px 0px 5px 0;}
.ip5_rfooter a:last-child{border:0px;padding-right:0px;}
.ip5_banner .carousel-caption {z-index:1 !important;background-color: rgba(0,0,0,0.6);left: 0px;right: 0px;bottom: 0px;padding: 15px 0px;}
.ip5_banner .carousel-caption h2:after {display: none;}
.ip5_banner .carousel-caption .container {text-align:left;}
.ip5_banner .carousel-caption h2 {font-size: 36px;color: #fff;line-height: normal;margin: 0px;}
.ip5_banner .carousel-caption h3 {font-size: 28px;color: #bbd473;line-height: normal;margin: 0px;}
/*.ip5_banner .carousel-inner img{opacity:0;}*/
.ip5_banner .carousel-inner img{
    opacity:0;
}
header,.ip5_rfooter{ background-color:#5299F3;}

.ip5_mainmenu .navbar-default ul.navbar-nav li a:hover,.ip5_prefooter a:hover{text-decoration:none;color:#c1650d;}

h2{color:#575655;text-decoration:none;font-weight: normal;font-style: normal;font-variant:normal;}
form.login.active{display: table;}
form.login {display: none;float: right; margin: 5px 0px;padding: 5px 10px;width: auto;border: 1px solid white;box-sizing: border-box;}
span.rfields br{ display:none;}
span.rfields { display: inline-block;  color: white; text-align: right;}

span.rfields label {font-weight: 300;font-size: 12px;line-height: 17px;}
.rfields input {display: inline-block;border: 0px;max-width:102px;line-height: 18px;margin-bottom: 5px;}
a.r-submit {color: white;display: inline-block;width: 19px;height: 21px;}
span.login_text input[type=checkbox].css-checkbox:checked + label.css-label .glyphicon-ok-circle {display:inline-block;}
span.login_text input[type=checkbox].css-checkbox:checked + label.css-label .glyphicon-ban-circle {display:none;}
span.login_text .css-checkbox{display:none !important;}
span.login_text .css-label span.glyphicon-ok-circle{display:none;margin-right:5px;}
span.login_text .css-label span{margin-right:5px;font-size:13px;}
span.login_text a,span.login_text label {color: white;display: inline-block;font-weight:100 !important;font-size: 13px;cursor:pointer;}
span.login_text {text-align: right;display: inline-block;}

input#remember_pwd { margin-top: 1px;display: inline-block; vertical-align: middle;}
span.login_text a {margin-left: 10px;}
span.login_text a span {margin-right: 5px;font-size: 11px;}
.home h2:after{border-bottom:3px solid #4b5f77;}
.container{width:100%;max-width:1200px;}
.rlogin_dummy{float:right;}
.public_col{padding-bottom:15px;padding-top:22px;}

/***************************************************/ 
 .safari form.login.active{display: table;}
 .safari form.login {display: none;float: right;margin: 5px 0px;padding: 5px 5px;border: 1px solid white;box-sizing: border-box;}
 .safari a.login_icon_btn{float:right} 
 .safari .rfields{width:350px}
 /**************************************************/
 
@media all and (min-width:1920px){

  .firefox .roverlay,.ie .roverlay,.roverlay{
    background-size: auto 100%;
    background-position: bottom center;
  }
}

.home_nav{margin-left:0;padding-left:0;margin-right:0;padding-right:0;}
.new_header{font-size: 28px;color:#708141;line-height: normal;margin: 0px 0px 10px 0px;padding-top:30px;}

 .align-space-left{float:right;padding-left:10px;}
 .align-space-right{float:right;}
 .payonline {float:right}
 
 .top_login_block{display:table;margin: 0 auto;float:right;}
 .rlogin_dummy{float:right;}
 

@media all and (max-width:1100px){
     
a.rlogo{margin-bottom:0px;font-size:32px; font-family: Cambria, sans-serif;font-style: italic;color:white;padding-left:5px;padding-bottom:5px;padding-top:6px;}
	/*.ip5_banner .carousel-inner .item a img, .ip5_banner .carousel-inner .item img{min-height:320px;}*/
	.ip5_banner .carousel-inner>.item>a>img, .ip5_banner .carousel-inner>.item>img{min-height: 320px;}
	
	/*.firefox .roverlay11,.ie .roverlay11,.roverlay11{ background-size:auto 100%;background-attachment: inherit;}*/
	
    /*form.login{margin:5px auto;max-width:230px;}
    span.login_text{text-align:left;}
    span.login_text label{margin-bottom:0px;}
    span.login_text a{display:block;float:left;margin-left:0px;width:100%;}
    span.rfields{text-align:left;}  span.rfields br{display:block;}*/
     .ip5_mainmenu li a{padding-left:6px;font-size:14px;}
    
	 .align-space-left{float:right;padding-left:10px;}
     .align-space-right{float:right;}
     .payonline {float:right}
	 .top_login_block{display:table;margin: 0 auto;float:right; }
	  
     .rlogin_dummy{padding-right:12px;float:right;}
		/**********************/
	form.login.active{margin:5px auto;width:370px;}	
    span.login_text {text-align:left;}
    span.login_text label{margin-bottom:0px;}
    span.login_text a {display:block;margin-left:0px;padding-left:3px;float:left;}
	span.login_text .css-label{float:left;}	
    span.rfields {text-align:left;float:left}
	span.rfields br{display:none;}  
	/**********************************/ 
}

@media (max-width: 980px){
    .ip5_banner .carousel-inner>.item>a>img, .ip5_banner .carousel-inner>.item>img{min-height: 200px;}
    a.rlogo{margin-bottom:0px;font-size:28px; font-family: Cambria, sans-serif;font-style: italic;color:white;padding-bottom:5px;padding-top:2px;
    }
	 
    .ip5_nopadding{padding-right:0px;}
     header, .ip5_mainmenu{position:relative;top:auto;}
    .ip5_haveslide .ip5_banner,.ip5_main{margin-top:0px;}
    .ip5_mainmenu li a{padding-left:0px;}
    
    .ip5_mainmenu .dropdown:hover .dropdown-menu{display:none;}
    .ip5_mainmenu .dropdown.open .dropdown-menu{display:block;width:100%;position:relative;}
    .ip5_mainmenu .navbar-nav li:last-child{border:0px;}
    .ip5_mainmenu .navbar-nav li{display:block;text-align:left;padding-left:0px;padding-right:0px;border-bottom: 1px solid  #dadada;float: left;width: 100%;}
    .ip5_mainmenu .navbar-nav{text-align:center;margin: 0px;}
    .ip5_mainmenu li.dropdown a.in-a {display: none;}
    span.mobile.roverlay{display:none !important;}
    .mobile{display:block !important;}
    .desktop{display:none !important;}
    .ip5_mainmenu .navbar-header{display:block;width: 100%;text-align: center;vertical-align: middle;}
    .ip5_banner .carousel-inner .item img{min-height: 170px;opacity: 1 !important;width: 100% !important;height: auto !important;}
    .ip5_mainmenu .navbar-header .navbar-toggle{display:block;z-index: 1;}
    .ip5_mainmenu nav.navbar-default .navbar-collapse.collapse{display: none !important;}
    .ip5_mainmenu nav.navbar-default .navbar-collapse.collapse.in{display: block !important;}
    .container-fluid{padding:0px;}
    form.login{float:none;}
    .navbar-brand{padding-bottom:10px;padding-top: 20px;}
    .rlogin_short{float:none;width:auto;display:table;margin: 10px auto 15px auto;}
	.rlogin_short_out{float:none;width:auto;display:table;margin: 10px auto 15px auto;}
    /*.ip5_banner .carousel-caption{padding:5px 0px;}
    .ip5_banner .carousel-caption h2{font-size:22px;}
    .ip5_banner .carousel-caption h3{font-size:16px;}*/
	.carousel-caption{display:none}
    .ip5_prefooter{text-align:center;padding: 5px 0px;}
    .ip5_prefooter a{display:inline-block;float:none;line-height: 25px;font-size: 14px;}
	.align-space-left{float:left;padding-left:45px;}
    .align-space-right{float:right;padding-left:45px;}
    .payonline{float:left} 
	.top_login_block{display:table;margin: 0 auto;float:none }
	.rlogin_dummy{float:right;}
	
 
}
@media all and (max-width:768px){    
    .ip5_banner .carousel-caption h2{font-size:18px;}
    .ip5_banner .carousel-caption h3{font-size:14px;}
	.carousel-caption{display:none}
    .ip5_banner .carousel-inner>.item>a>img, .ip5_banner .carousel-inner>.item>img{min-height: 150px;}
  
    span.mobile.roverlay{background-size:auto 100%;background-attachment: inherit;}
	a.rlogo{font-size:20px; font-family: Cambria, sans-serif;font-style: italic;color:white;padding-top:2px;padding-bottom:5px;}
     .rlogin_dummy{float:right;}
	}
/*
@media all and (max-width:500px){
    .ip5_banner .carousel-caption{display:none;}
	a.rlogo{font-size:22px; font-family: Cambria, sans-serif;font-style: italic;color:white;padding-top:2px;padding-bottom:5px;}
    .ip5_banner .carousel-inner>.item>a>img, .ip5_banner .carousel-inner>.item>img{
        max-height: 150px;
        height: 100% !important;
        width: auto !important;
        max-width: 99999px !important;
        left: 50%;
        margin-left: -344px;
        position: relative;
    }
 }

*/
@media all and (max-width:500px){
    .ip5_banner .carousel-caption{display:none;}
    a.rlogo{font-size:22x; font-family: Cambria, sans-serif;font-style: italic;color:white;padding-top:2px;padding-bottom:5px;}
  
    .ip5_banner .carousel-inner>.item>a>img, .ip5_banner .carousel-inner>.item>img{
        max-height: 150px;
        height: 100% !important;
        width: auto !important;
        max-width: 99999px !important;
        left: 50%;
        margin-left: -344px;
        position: relative;
    }
	.rlogin_dummy{float:none;}
	.public_col{margin-bottom:0;padding-bottom:0px;padding-top:10px;}
	.public_col3{padding-bottom:15px;}
	 /*******************************************/
 
 
 
	span.rfields  br{display:block;}  	 
	span.login_text a {margin-left:0px;padding-left:3px;}  
	span.login_text label{float:right;padding-right:20px;}
    header{padding-bottom:2px}
	form.login.active{margin:5px auto;max-width:230px }
	a.login_icon_btn{width:0;}
}

 
/* Helps position submenu */
.dropdown-submenu {
	position: relative;
}
 
/* Menus under the submenu should show up on the right of the parent */
.dropdown-submenu>.dropdown-menu {
	top: 5px;
	left: 100%;
	margin-top: -6px;
	margin-left: -1px;
	-webkit-border-radius: 0 6px 6px 6px;
	-moz-border-radius: 0 6px 6px 6px;
	border-radius: 0 6px 6px 6px;
	visibility: hidden;
}
/* Make submenu visible when hovering on link */
.dropdown-submenu:hover>.dropdown-menu {
	display: block; visibility: visible;
}
/* Add carot to submenu links *//*
.dropdown-submenu>a:after {
	display: block;
	float: right;
	 
	content: "?";
	color: #cccccc;
	 
	content: " ";
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-left-color: #cccccc;
	margin-top: 5px;
	margin-right: -10px;
}*/
/* Change carot color on hover */
.dropdown-submenu:hover>a:after {
	border-left-color: #ffffff;
}

  .modal-footer{border-top:0px}
  .modal-header{padding-bottom:2px;border-bottom:0px}
  .table-borderless > tbody > tr > td,
  .table-borderless > tbody > tr > th,
  .table-borderless > tfoot > tr > td,
  .table-borderless > tfoot > tr > th,
  .table-borderless > thead > tr > td,
  .table-borderless > thead > tr > th {border: none;}
  
  .btn-primary.active,.btn-primary:active,.open>.dropdown-toggle.btn-primary{color:#fff;background-color:#5299F3;border-color:#5299F3}  
   .btn-primary.active.focus,.btn-primary.active:focus,.btn-primary.active:hover,.btn-primary:active.focus,.btn-primary:active:focus,.btn-primary:active:hover,.open>.dropdown-toggle.btn-primary.focus,.open>.dropdown-toggle.btn-primary:focus,.open>.dropdown-toggle.btn-primary:hover{color:#fff;background-color:#5299F3;border-color:#5299F3}
 
  #carousel-example-generic h3{font-style: italic;} 
  #search_menu_icon{color:#848482;font-size:18px}
  
  #carousel_bottom{background-color:#5299F3;padding-top:4px;padding-bottom:4px;}
  .mobile_tag1{font-size: 18px;color: #fff;line-height: normal;margin: 0px;}
  .mobile_tag2{font-size: 16px;color:#708141;line-height: normal;margin: 0px;font-style: italic;}
   /*img {image-orientation: from-image;}*/
  
/*************************************************************************************/

  
/*right bar*/  
div.floatCtro{right:0px;position:fixed;width:40px;z-index:100;background-color:transparent;}
div.floatCtro .poll_ln{padding:3px 2px 0px 4px;width:100%}
div.floatCtro .poll_results {cursor:pointer;font-size:13px;color:#89CAF9} 
div.poll_header{font-size:18px;font-weight:bold;width:100%;text-align:center;padding-bottom:5px;padding-top:5px;color:#fff;background:#4B5F77;}
div.poll_content{overflow-y: auto;height:400px;width:183px;float:right;padding-top:10px;padding-bottom:10px;background:#fff;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;display:none;}  
div .toggle_poll_div{float:left;font-weight:bold;font-size:18px;color:#4B5F77;background-color:transparent;position:relative;-ms-transform: rotate(270deg);-moz-transform: rotate(270deg);-webkit-transform: rotate(270deg);transform: rotate(270deg);width:30px;}

/*modular window*/
#profile .form-group{margin-bottom:5px}
#profile .label_head{color:#4b5f77;font-weight:bold; }
#profile label{font-weight:normal}
#tb_contact td{margin-bottom:0px;padding-bottom:0px;margin:0;height:18px} 
#tb_contact label{font-weight:normal}
#tb_contact .form-group{margin-bottom:5px}

